/v1/partner/customers
POST
/v1/partner/customers
const url = 'https://service.v2.nairon.xyz/v1/partner/customers';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"example","clientEmail":"hello@example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://service.v2.nairon.xyz/v1/partner/customers \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "clientEmail": "hello@example.com" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
required
string
clientEmail
required
string format: email
Examplegenerated
{ "name": "example", "clientEmail": "hello@example.com"}Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
organizationId
required
string format: cuid
Examplegenerated
{ "organizationId": "example"}